/* Localized versions of Info.plist keys */

CFBundleName = "TLSi Plugin";
CFBundleShortVersionString = "1.1rev66";
CFBundleGetInfoString = "TLSi Plugin version 1.1 revision 66, License Silk Informatique 2017.";
